Uploaded image for project: 'UIMA'
  1. UIMA
  2. UIMA-435

Update runtime plugin manifest package list for CVD package name change

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.2
    • Component/s: Eclipse plugins
    • Labels:
      None

      Description

      Eclipse PDE shows an error in uimaj-ep-runtime because the manifest includes package org.apache.uima.tools.annot_view.ts_editor, which doesn't exist. This should be removed and the new cvd packages added.

        Attachments

          Activity

            People

            • Assignee:
              alally Adam P. Lally
              Reporter:
              alally Adam P. Lally
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: